@charset "UTF-8";
#enishi_menu {
	margin-top: 30px;
	text-align: left;
	margin-left: 20px;
	/*padding-top: 40px;*/
	margin-bottom: 20px;
}


#enishi_menu dl {
	width:610px;
	height:452px;
	background-image: url(../../menu_img/menu_bg.png);
	background-repeat: no-repeat;
	background-position:left top;
	padding:220px 0 0 150px;
	margin:0px;
}


#enishi_menu em {
	font-size:75%;
	font-weight:bold;
	width:420px;
	padding:10px;
	border:1px solid #903;
	display:block;
}

#enishi_menu .menu_box {
	margin-bottom: 5px;
	padding:0px;
}
#enishi_menu h3 {
	margin-bottom: 15px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-top: 40px;
	font-size:130%;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#enishi_menu h3 span {
	font-size:75%;
}

#enishi_menu .food_left {
	width: 340px;
	float: left;
	clear: both;
}
#enishi_menu .food_right {
	float: right;
	width: 340px;
	margin-right: 65px;
}
#enishi_menu .food_right2 {
	float: right;
	width: 340px;
	margin-right: 65px;
	margin-top: 60px;
}
#enishi_menu dl dd {
	font-size:77%;
	line-height: 1.3;
	color: #666;
	margin-bottom:20px;
}
#enishi_menu dl dt {
	font-size:85%;
	line-height: 1.8;
	color: #333;
	font-weight: bold;
	margin-top: 5px;
}


#enishi_menu dl dt span{
	font-size:85%;
	border:1px solid #999;
	padding:3px;
}

#enishi_menu #drink_title {
	margin-top: 60px;
}


#enishi_menu2 {
	margin-top: 0px;
	text-align: left;
	margin-left: 20px;
	background-image: url(../../menu_img/img_drink.png);
	background-repeat: no-repeat;
	background-position: 470px top;
	padding-top: 20px;
	clear:both;
}
#enishi_menu2 .menu_box {
	margin-bottom: 5px;
}
#enishi_menu2 h3 {
	margin-bottom: 15px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	margin-top: 40px;
	font-size:130%;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#enishi_menu2 .food_left {
	width: 340px;
	float: left;
	clear: both;
}
#enishi_menu2 .food_right {
	float: right;
	width: 340px;
	margin-right: 65px;
}
#enishi_menu2 .food_right2 {
	float: right;
	width: 340px;
	margin-right: 65px;
	margin-top: 60px;
}
#enishi_menu2 dl dd {
	font-size:77%;
	line-height: 1.5;
	color: #666;
	margin-bottom:20px;
}
#enishi_menu2 dl dt {
	font-size:85%;
	line-height: 1.8;
	color: #333;
	font-weight: bold;
	margin-top: 5px;
}
#enishi_menu2 #drink_title {
	margin-top: 60px;
}
#enishi_menu2 .menu_box_btm {
	margin-bottom: 60px;
}
